[0x0427]
TITLE=Kalbos pasirinkimas
DESCRIPTION=Pasirinkite norimą kalbą iš sąrašo.
OK=Gerai
Cancel=Atsisakyti
1100=Diegimo programos inicijavimo klaida
1101=%s
1102=%s Diegimo programa ruošia vedlį %s, kuris diegs programą.  Palaukite.
1103=Tikrinama operacinės sistemos versija
1104=Tikrinama diegimo programos Windows(R) versija
1105=Konfigūruojama Windows diegimo programa
1106=Konfigūruojama %s
1107=Diegimo programa baigė Windows diegimo programos nustatymą. Norint tęsti diegimą reikia iš naujo paleisti sistemą. Tam spauskite ""Paleisti iš naujo"" mygtuką.
1108=%s
1150=Diegimo programa rado nesuderinamą Windows versiją. Spauskite mygtuką ""Gerai"" ir vėl paleiskite diegimo programą Windows 95, Windows NT 4.0 SP6 ar vėlesneje operacinės sistemos versijoje.
1151=Klaida bandant įrašyti į laikiną katalogą
1152=Klaida išskleidžiant %s į laikiną katalogą 
1153=Klaida skaitant diegimo programos inicijavimo failą
1154=Diegimo programa nerasta kataloge %s
1155=Failas %s nerastas
1156=Windows diegimo programos vidinė klaida 
1158=Klaida pildant eilutes. Patikrinkite visas eilutes faile Setup.ini.
1200=Paleisti iš naujo
1603=Klaida diegiant Windows Installer komponentą.  Tikriausiai yra naudojamas failas, kurį reikia pakeisti.  Uždarykite visas programas ir pabandykite dar kartą.
1201=Diegimo programai reikia %lu KB tuščios vietos kataloge %s. Atlaisvinkite vietos diske ir pabandykite dar kartą.
1202=Jūsų teisių neužtenka įdiegti programos visiems sistemos vartotojams. Prisijunkite kaip sistemos administratorius ir pabandykite dar kartą.
1203=Komandinės eilutės parametrai:
1204=/L kalbos kodas
1205=/S Paslėpti inicijavimo langą.  Automatiniam diegimui naudokite: /S /v/qn.
1206=/V MsiExec.exe parametrai
1207=Rasta Windows(R) diegimo programa %s. Tai senesnė Windows(R) diegimo programos versija. Jei norite tęsti, spauskite mygtuką ""Gerai"".
1208=ANSI koduotė %s neįdiegta sistemoje, todėl diegimos programos neįmanoma paleisti pasirinkta kalbos. Paleiskite diegimą iš naujo ir pasirinkite kitą kalbą.
1604=Windows diegimo variklis (%s), kuris reikalingas šioje operacineje sistemoje, nerastas diegimo programoje.
1607=Nepavyko įdiegti %s Scripting Runtime.
1608=Unable to create InstallDriver instance, Return code: %d
1609=Nurodykite katalogą, kuriame reikia išsaugoti diegimo paketą.
1611=Nepavyksta išskleisti failo %s.
1612=Failų išskleidimas.
1613=Siunčiamas failas %s.
1614=Klaida įkeliant failą %s.  Kokius veiksmus reikėtų atlikti?
1615=val.
1616=min.
1617=s
1618=MB
1619=KB
1620=/s
1621=Nepavyko patikrinti failo %s parašo.
1622=Apytiksliai liko: 
1623=Įkelta %d KB iš %d KB
1624=Ruošiama diegimui...
1625=Gauti pagalbos šiam diegimui.
1626=Pagalba
1627=Nepavyksta išsaugoti failo: %s
1628=Nepavyko užbaigti diegimo.
1629=Neteisinga komandinė eilutė.
1630=/UA<url to InstMsiA.exe>
1631=/UW<url to InstMsiW.exe>
1632=/UM<url to msi package>
1633=/US<url to IsScript.msi>
1634=Diegimo programos klaida, napavyko klonuoti proceso.
1635=Failas %s jau yra. Perrašyti?
1636=/P slaptažodžio režimas
1637=/A administracinis diegimas
1638=/J skelbimų režimas
1639=/X šalinimo režimas
1640=/F taisymo režimas
1641=/B sparčiosios atminties lokalus diegimas
1642=Nepavyko patikrinti parašo.  Reikalingas Internet Explorer 3.02 arba vėlesnės versijos su Authenticode atnaujinimu.
1643=Diegimo programai reikalinga vėlesne WinInet.dll versija.  Gali prireikti įdiegti Internet Explorer 3.02 arba vėlesnės versijos.
1644=Jums nepakanka teisių atlikti diegimą visiems šios sistemos vartotojams. Prisijunkite kaip administratorius ir pakartokite diegimą.
1645=Klaida diegiant Microsoft(R) .NET Framework. Klaidos kodas: %d
1646=%s naudoja Microsoft (R) .NET Framework.  Įdiegti dabar?
1648=Diegimo programa rado nesuderinamą Windows versiją. Paspauskite mygtuką ""Gerai"" ir vėl paleiskite diegimo programą Windows 95, Windows NT 4.0 SP3 arba vėlesnėje operacinės sistemos versijoje.

[Languages]
0x0404=Chinese (Traditional)
0x0804=Chinese (Simplified)
